/* CSS Document */
html  /* light grey color */
{
    background-color: #a5a5a5;
}
body 
{
    text-align: center;
    margin: 0;
    padding: 0;
    font: 11px arial,Helvetica;
    color: #666666; /* dark grey color text*/
}
#page
{
    height:1%;
    width: 962px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: #ffffff;
}
#header-nav li a
{
    color: #007A2F;
	text-decoration:none;
	font-weight:bold;
}
#header-nav li a:hover
{
    color: #007A2F;
	text-decoration:underline;
}
#containerinner a, #containerinner li a, a, li a
{
    color: #007A2F;
	text-decoration:underline;
}

#containerinner a:hover, #containerinner li a:hover
{
    color: #007A2F;
	text-decoration:underline;
}
#container
{
    height:1%;
    width: inherit;
    background: url("../images/bank 4A/bg.gif") repeat-y left; /*962px wide by 1px high clear with shadow on right*/
}

#containerinner
{
    height:1%;
    margin-left: 11px;
    margin-right: 11px;
}

#bgimage
{
    height: 342px;
    width: 919px;
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
    margin-bottom: 25px;
    overflow: hidden;
    background: url("../images/bank 4A/background.jpg");   
    background-repeat:no-repeat;   
}

#containerbottom  /* bottom shadow */
{
    height: 6px;
    width: 962px;
    background: url("../images/bank 4A/bgbottom.gif") no-repeat top;
    overflow: hidden;
}

/* Header */
#header-logo
{
    float: left;
    padding: 15px 0px 0px 25px;
}
#header-nav
{
    float: right;
    padding-top: 3px;
    padding-top: 6px;
    height: 35px;
	margin-top: 1px;
    margin-bottom: 0px;
    margin-right: 11px;
}
#topnav
{
    margin: 0;
    padding: 0;
    width: 390px;
    _margin-right: -3px;
}
#topnav li
{
    display: inline;
    padding-left: 6px;
    padding-right: 6px;
}
/* End Header */

#clear
{
    clear: both;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.clear
{
    clear: both;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#footer
{
    background-color: #a5a5a5;
    font: 11px arial,Helvetica;
    color: #595959;
}


#inputbox  /*white line with shadow on right */
{
  float:left;
  height: 250px;
  width: 300px;
  margin-left:50px;
  _margin-left:35px;  /*ie 6 */
  margin-top: 38px;
  background: url("../images/bank 4A/wtboxbg.gif");
  background-repeat:repeat-y;
  overflow: hidden;  
  display: inline;
}
#greenbar
{
 width: 280px;
 height: 60px;
 background-color: #007A2F; 
 margin-left:8px;
 margin-top:8px;
}
#greenbartext
{
 padding: 10px;
 color: #ffffff; 
 font: 16px arial,Helvetica, Sans-Serif;
 font-weight: bold;  
}
#boxbottom /* bottom shadow */
{
 margin-left:50px;
  _margin-left:35px;  /*ie 6 */
 height: 4px;
 width: 299px;
 background-position:bottom;
 background: url("../images/bank 4A/boxbottom.jpg");
 overflow: hidden;
}
#ieboxbottom /* bottom shadow */
{
 margin-left:100px;
 height: 4px;
 width: 299px;
 background-position:bottom;
 background: url("../images/bank 4A/boxbottom.jpg");
 overflow: hidden;
}
#loginbox
{
 vertical-align:top; 
 width: 240px;
 margin-left: 20px;
 margin-right: 20px;
 margin-bottom:20px;
 font-family:Arial;  
}

#greenheading
{
font: Arial, Helvetica, sans-serif;
font-size:46px;
color: #007A2F;
}


.row
{
    width: 280px;
    padding-left: 10px;
    padding-right:10px;
    padding-top:10px;
}

.inputtext
{
    font: bold 11px Arial, Helvetica, sans-serif;
	background-color: #DAE5EF;
	color: #666666;
	border: solid 1px #0066CC;
	text-align: left; 
	vertical-align:text-top;
	padding: 2px 2px 2px 2px;
	width: 50px;
}
#signinbutton
{
    background: url("../images/bank 4A/signin.jpg") no-repeat top left;
    border: none;
    height: 20px;
    width: 61px;
    padding: 0;
    margin-top: 3px;	
	background-position: -62px 0;
}
#signinbutton:hover 
{     
   background-position: 0px 0;
}

.disclosure
{
    color: #666666;
    font: 10px arial,Helvetica;
}
.logon_error 
{ 
    font-size: 9pt; 
    font-weight: bold; 
    color: #FF0000
}
  



